漏洞信息详情

DeluxeBB敏感信息泄露漏洞

  • CNNVD编号:CNNVD-201109-414
  • 危害等级: 中危
  • CVE编号: CVE-2011-3725
  • 漏洞类型: 信息泄露
  • 发布时间: 2011-09-27
  • 威胁类型: 远程
  • 更新时间: 2011-09-27
  • 厂        商: deluxebb
  • 漏洞来源:

漏洞简介

Deluxebb是一个基于php/mysql,功能强大的论坛程序.它更快,更安全,更易于操作。

DeluxeBB 1.3版本中存在漏洞。由于在错误信息中揭露了安装路径,远程攻击者可借助直接请求.php文件获取敏感信息,该漏洞已在header_html.php中证实。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://php.opensourcecms.com/scripts/details.php?scriptid=114&name=DeluxeBB

参考网址

来源: MLIST

名称: [oss-security] 20110627 Re: CVE request: Joomla unspecified information disclosure vulnerability

链接:http://www.openwall.com/lists/oss-security/2011/06/27/6

来源: code.google.com

链接:http://code.google.com/p/inspathx/source/browse/trunk/paths_vuln/deluxebb-1.3

来源: code.google.com

链接:http://code.google.com/p/inspathx/source/browse/trunk/paths_vuln/%21_README

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多